{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:53Z"
    },
    "lastModificationSignature": "a0289b268435d0a16e991c157d2d6c1c37be7b5a92cf8fbcf8abf01bcd7664c8"
  }
}